.section,.tableCell{
  height:auto!important;
  overflow: hidden;
}
.banner .img1 {
  width: 7.5rem!important;
  height: 13.34rem !important;
  background: url("../images/banner1.jpg") no-repeat center/100% 100%;
}
.banner .img2 {
  width: 7.5rem!important;
  height: 13.34rem !important;
  background: url("../images/banner2.jpg") no-repeat center/100% 100%;
}
.banner_text {
  width: 100%;
}
.banner_text_title {
  font-size: 0.6rem;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-family: "黑体";
}
.banner_text_sub {
  font-size: 0.24rem;
  color: #fff;
  text-align: center;
  font-family: "宋体";
  margin-top: 0.3rem;
}
.company{
  margin:0 auto;
  height:13.34rem;
  background: url("../images/company.jpg")no-repeat center/100% 100%;
}
.company_container{
  padding:1.57rem 0.2rem;
  transform: translateY(2rem);
  transition: all 1s ease 0s;
  opacity: 0;
}
.company_container.show{
  transform: translateY(0);
  opacity: 1;
}
.company_title{
  margin:0 auto;
  width:35%;
}
.company_title_en{
  font-size: 0.24rem;
  color:#236562;
  /* font-weight: bold; */
  /* text-align: center; */
  font-family: "宋体";
}
.company_title_cn{
  font-size: 0.6rem;
  color:#236562;
  font-weight: bold;
  font-family: "宋体";
  /* text-align: center; */
  margin-top:0.28rem;
}
.company_text{
  padding-top:0.6rem;
}
.company_text p{
  font-size: 0.24rem;
  color:#333;
  line-height: 2;
  text-indent: 2em;
}
.tea{
  margin:0 auto;
  height:13.34rem;
  background: url("../images/tea.jpg")no-repeat center/100% 100%;

}

.tea_container{
  padding:3.55rem 0.2rem;
  transform: translateY(2rem);
  transition: all 1s ease 0s;
  opacity: 0;
}
.tea_container.show{
  transform: translateY(0);
  opacity: 1;
}
.tea_text{
  padding-top:0.48rem;
}
.tea_text_item{
  font-size: 0.24rem;
  color:#333;
  text-align: center;
  margin-bottom:0.2rem;
}
.tea_text_item:last-child{
  margin-bottom:none;
}
.color_236562{
  color:#236562;
  font-weight: bold;
  font-size: 0.3rem;
}
.brand{
  margin:0 auto;
  height:13.34rem;
  background: url("../images/brand.jpg")no-repeat center/100% 100%;
}
.brand_container{
  padding:1.31rem 0.2rem;
}
.brand_title_en{
  font-size: 0.24rem;
  color:#236562;
  font-family: "宋体";
  text-align: center;
  font-weight: bold;
}
.brand_title_cn{
  font-size: 0.6rem;
  color:#236562;
  font-family: "宋体";
  text-align: center;
  font-weight: bold;
  margin-top:0.3rem;
}
.brand_nav{
  width:85%;
  margin:0 auto;
  margin-top:0.86rem;
}
.brand_nav_item{
  padding-top:0.59rem;
  transform: translateY(0.3rem);
  opacity: 0;
}
.brand_nav_item.show {
  transform: translateY(0);
  opacity: 1;
}
.brand_nav_item:nth-child(1){
  background: url("../images/b1.png")no-repeat center top/0.4rem 0.4rem;
  transition: all 0.5s ease 0s;
}
.brand_nav_item:nth-child(2){
  background: url("../images/b2.png")no-repeat center top/0.4rem 0.4rem;
  transition: all 0.7s ease 0s;
}
.brand_nav_item:nth-child(3){
  background: url("../images/b3.png")no-repeat center top/0.4rem 0.4rem;
  transition: all 0.9s ease 0s;
}
.brand_nav_item.on:nth-child(1){
  background: url("../images/b01.png")no-repeat center top/0.4rem 0.4rem;
}
.brand_nav_item.on:nth-child(2){
  background: url("../images/b02.png")no-repeat center top/0.4rem 0.4rem;
}
.brand_nav_item.on:nth-child(3){
  background: url("../images/b03.png")no-repeat center top/0.4rem 0.4rem;
}
.brand_nav_item_cn{
  font-size: 0.3rem;
  color:#333;
  text-align: center;
  font-family: "宋体";
  font-weight: bold;
}
.brand_nav_item_en{
  font-size: 0.24rem;
  color:#333;
  margin-top:0.16rem;
  font-family: "宋体";
  text-align: center;
}
.brand_nav_item.on .brand_nav_item_cn,.brand_nav_item.on .brand_nav_item_en{
  color:#236562;
}
.brand_list{
  width:3.89rem;
  height:5.09rem;
  margin:0 auto;
  margin-top:0.53rem;
  position: relative;
  transform: translateY(0.6rem);
  transition: all 1s ease 0s;
  opacity: 0;
}
.brand_list.show{
  transform: translateY(0);
  opacity: 1;
}
.brand_li{
  width:3.89rem;
  height:5.09rem;
  margin:0 auto;
}
.brand_li img{
  display: block;
  width:100%;
  height:100%;
}
.concept_right_text{
  width:4.88rem;
  height:1.95rem;
  background: #fff;
  box-shadow: 0 0 0.08rem 0.04rem rgba(0,0,0,0.02);
  position: absolute;
  bottom:0.49rem;
  right: -0.05rem;
}
.concept_right_text_item{
  padding:0.18rem 0.4rem;
}
.concept_right_text_title{
  font-size: 0.3rem;
  color:#236562;
  font-weight: bold;
  font-family: "宋体";
}
.concept_right_text_p{
  font-size: 0.24rem;
  color:#333;
  margin-top:0.19rem;
  line-height: 1.5;
}
.concept_right_prev_next{
  width:12%;
  position: absolute;
  left:0.4rem;
  bottom:0.15rem;
}
.concept_right_prev_next img{
  display: block;
  width:0.15rem;
  height:0.25rem;
}
.product{
  margin:0 auto;
  height:13.34rem;
  background: #f8f8f8;
}
.product_container{
  padding:1.25rem 0.2rem;
}
.product_nav{
  width:70%;
  margin:0 auto;
}
.product_nav_item{
  padding-top:0.56rem;
  background: url("../images/p1.png")no-repeat center top/0.55rem 0.42rem;
  font-size: 0.3rem;
  color:#333;
  font-family: "宋体";
  font-weight: bold;
  text-align: center;
  transform: translateY(0.5rem);
  opacity: 0;
}
.product_nav_item.show{
  transform: translateY(0);
  opacity: 1;
}
.product_nav_item.active{
  background: url("../images/p01.png")no-repeat center top/0.55rem 0.42rem;
  color:#236562;
}
.product_nav_item:nth-child(1){
  transition: all 0.5s ease 0s;
}
.product_nav_item:nth-child(2){
  transition: all 0.7s ease 0s;
}
.product_nav_item:nth-child(3){
  transition: all 0.9s ease 0s;
}
.product_list{
  transform: translateY(0.5rem);
  transition: all 0.9s ease 0s;
  opacity: 0;
}
.product_list.show{
  transform: translateY(0);
  opacity: 1;
}
.product_image{
  width:5.15rem;
  height:4.7rem;
  margin:0.48rem auto;
}
.product_image img{
  display: block;
  width:100%;
  height:100%;
}
.product_item{
  display:none;
}
.product_item.active{
  display: block;
}
.product_item_title{
  position: relative;
  padding-left: 0.3rem;
}

.product_item_title_en{
  font-size: 0.24rem;
  color:#333;
  font-family: "宋体";
}
.product_item_title_cn{
  font-size: 0.6rem;
  color:#333;
  font-family: "宋体";
  margin-top:0.2rem;
  font-weight: bold;
  position:relative;
  z-index: 2;
  padding-bottom:0.06rem;
}
.product_item_title_cn::after{
  content:"";
  width:4.14rem;
  height:0.16rem;
  background: #d1da88;
  position: absolute;
  left:0;
  bottom:0;
  z-index: -1;
}
.product_item p{
  font-size: 0.24rem;
  color:#333;
  line-height: 1.7;
  padding:0.78rem  0.3rem 0.53rem;
  position: relative;
}
.product_item p::after{
  content:"";
  width:3.23rem;
  height:0.02rem;
  background: #eee;
  position: absolute;
  left:0.03rem;
  bottom: 0;
}
.lookDetail{
  display: block;
  width:2.9rem;
  height:0.6rem;
  border-radius:0.6rem;
  border:0.01rem solid #236562;
  font-size: 0.24rem;
  color:#236562;
  text-align: center;
  line-height: 0.6rem;
  margin-left:0.3rem;
  margin-top:0.4rem;
}
.science{
  height:13.34rem;
  background: #fff;
  margin:0 auto;
}
.science_container{
  padding:1.73rem 0.2rem 1.43rem;
}
.science_nav{
  width:70%;
  margin:0 auto;
}
.science_nav_item{
  padding-top:0.56rem;
  background: url("../images/p1.png")no-repeat center top/0.55rem 0.42rem;
  font-size: 0.3rem;
  color:#333;
  font-family: "宋体";
  font-weight: bold;
  text-align: center;
  transform: translateY(0.5rem);
  opacity: 0;
}
.science_nav_item.show{
  transform: translateY(0);
  opacity: 1;
}
.science_nav_item.active{
  background: url("../images/p01.png")no-repeat center top/0.55rem 0.42rem;
  color:#236562;
}
.science_nav_item:nth-child(1){
  transition: all 0.5s ease 0s;
}
.science_nav_item:nth-child(2){
  transition: all 0.7s ease 0s;
}
.science_nav_item:nth-child(3){
  transition: all 0.9s ease 0s;
}
.science_list{
  padding-top:0.47rem;
  display: none;
}
.science_list.active{
  display: block;
}
.science_item{
  transform: translateY(0.5rem);
  opacity: 0;
}
.science_item.show{
  transform: translateY(0);
  opacity: 1;
}
.science_item:nth-child(1){
  transition: all 0.5s ease 0s;
}
.science_item:nth-child(2){
  transition: all 0.7s ease 0s;
}
.science_item:nth-child(3){
  transition: all 0.9s ease 0s;
}
.science_item:nth-child(4){
  transition: all 1.1s ease 0s;
}
.science_item_image{
  width:2.33rem;
  height:2.25rem;
  background: url("../images/science.png")no-repeat center/100% 100%;
  font-size: 0.3rem;
  color:#333;
  font-weight: bold;
  font-family: "宋体";
  text-align: center;
  line-height: 2.25rem;
}
.science_con{
  width:66%;
}
.science_title{
  font-size: 0.3rem;
  color:#333;
  font-weight: bold;
  font-family: "宋体";
}
.science_title .unit{
  font-size: 0.24rem;
  margin-top:0.04rem;
}
.science_text{
  font-size: 0.24rem;
  color:#333;
  margin-top:0.26rem;
  line-height: 1.5;
}
.time{
  height:13.34rem;
  background: url("../images/time.jpg")no-repeat center/100% 100%;
  margin:0 auto;
}
.time_container{
  width:90%;
}
.time_title{
  transform: translateY(0.5rem);
  transition: all 0.5s ease 0s;
  opacity: 0;
}
.time_title.show{
  transform: translateY(0);
  opacity: 1;
  
}
.time_title_en{
  font-size: 0.24rem;
  color:#fff;
  text-align: center;
  font-weight: bold;
  font-family: "宋体";
}
.time_title_cn{
  font-size: 0.6rem;
  color:#fff;
  font-weight: bold;
  font-family: "宋体";
  text-align: center;
  margin-top:0.3rem;
}
.time_container p{
  font-size: 0.24rem;
  color:#fff;
  line-height: 2;
  padding-top:0.7rem;
  text-align: center;
  transform: translateY(0.5rem);
  transition: all 1s ease 0s;
  opacity: 0;
}
.time_container p.show{
  transform: translateY(0);
  opacity: 1;
}
.article{
  height:13.37rem;
  margin:0 auto;
  position: relative;
}
.article_container{
  padding:1.86rem 0.2rem;
}
.article_title{
  font-size: 0.6rem;
  color:#333;
  font-weight: bold;
  font-family: "宋体";
  line-height: 1.6;
  transform: translateY(0.5rem);
  transition: all 0.5s ease 0s;
  opacity: 0;
}
.article_title.show{
  transform: translateY(0);
  opacity: 1;
}
.article_container p{
  font-size: 0.24rem;
  color:#333;
  line-height: 2.4;
  margin-top:1rem;
  transform: translateY(0.5rem);
  transition: all 1s ease 0s;
  opacity: 0;
}
.article_container p.show{
  transform: translateY(0);
  opacity: 1;
}
.article_image{
  width:7.5rem;
  height:4.52rem;
  position: absolute;
  left:0;
  bottom:0;
  background: url("../images/article.jpg")no-repeat center/100% 100%;
}
.contact{
  height:13.34rem;
  background: url("../images/contact.jpg")no-repeat center/100% 100%;
  margin:0 auto;
}
.contact_container{
  padding:0.69rem 0.2rem;
}
.contact_form{
  width:6.4rem;
  padding:0.4rem 0.35rem;
  background: rgba(16, 115, 68, .65);
}
.contact_form_title_en{
  font-size: 0.24rem;
  color:#fff;
  font-weight: bold;
  font-family: "宋体";
}
.contact_form_title_cn{
  font-size: 0.5rem;
  color:#fff;
  font-weight: bold;
  font-family: "宋体";
  margin-top:0.26rem;
}

.contact_form_item{
  padding:0.2rem 0;
  margin-top:0.5rem;
  border-bottom:0.01rem solid #fff;
}
.contact_form_item input{
  display: block;
  font-size: 0.24rem;
  color:#fff;
  border:none;
  background: 0;
  font-family: "宋体";
}
.contact_form_item input::placeholder{
  font-size: 0.24rem;
  color:#fff;
  font-family: "宋体";
}
.form_btn{
  display: block;
  width:6.4rem;
  height:0.7rem;
  background: #fff;
  text-align: center;
  line-height: 0.7rem;
  font-size: 0.24rem;
  color:#236562;
  margin-top:0.74rem;
}
.contact_main{
  width:6.7rem;
  padding:0.5rem 0.2rem;
  background: #fff;
}
.contact_title{
  font-size: 0.4rem;
  color:#236562;
  font-weight: bold;
  font-family: "宋体";
  text-align: center;
}
.contact_sub_title{
  font-size: 0.28rem;
  color:#333;
  font-weight: bold;
  font-family: "宋体";
  text-align: center;
  line-height: 1.5;
  margin-top:0.2rem;
}
.contact_desc{
  font-size: 0.24rem;
  color:#333;
  font-family: "宋体";
  text-align: center;
  line-height: 1.5;
  margin-top:0.2rem;
}
.contact_item{
  padding-top:0.59rem;
}
.contact_item_title{
  font-size: 0.24rem;
  color:#333;
  text-align: center;
}
.contact_item:nth-child(1){
  background: url("../images/address.png")no-repeat center top/0.45rem 0.45rem;
}
.contact_item:nth-child(2){
  background: url("../images/tel.png")no-repeat center top/0.45rem 0.45rem;
}
.contact_item:nth-child(3){
  background: url("../images/wechat.png")no-repeat center top/0.45rem 0.45rem;
}
.contact_list{
  margin-top:0.2rem;
}
.contact_item_text{
  font-size: 0.24rem;
  color:#333;
  text-align: center;
  margin-top:0.2rem;
}